* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

section {
  width: 1000px;
  margin: 30px auto;
  border: 1px solid #808080;
  padding: 15px;
}

.company-title {
  margin-bottom: 20px;
}

.toast {
  position: fixed;
  top: 20px;
  right: 20px;
}
